PRTE(1)

prte — instantiate an instance of PRRTE DVM

SYNOPSIS

            shell$ prte ...options...

DESCRIPTION

prte instantiates an instance of the PMIx Reference Run Time Environment (PRRTE) distributed virtual machine (DVM).

Extensive help documentation for this command is provided through prte --help [topic].

At least for now, that content is not available in man page form. Pull requests to add all the content (via repeatable infrastructure) would be greatly appreciated.

See also:
        prterun(1) <#man1-prterun>

Copyright
2003-2026, The PRRTE Community